Get RP Trends

This method is used to determine how many risks and affected devices fall into act, attend, track, and track* for the last 30 scans. Multiple scans performed during the day will be considered a single scan.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.RiskPrioritization.getTrends(
  organization="Demo Org",
  account_name="Demo Account"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the organization requesting RP trend information.

string
required

Name of the account associated with the organization.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json